@charset "utf-8";

.sp {
  display: none;
}
.pc {
  display: block;
}
img.sp {
  display: none;
}
img.pc {
  display: block;
}

@media (max-width: 640px) {
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  img.sp {
    display: block;
  }
  img.pc {
    display: none;
  }
}

.sd2-container .sd2-content p {
  font-size: 87.5%;
  line-height: 1.75;
}

.sd-content .section.lead h2.title,
.sd-content .section.award h2.title {
  line-height: 1.5;
  font-size: 162.5%;
  font-family: "SST W55 Regular", sans-serif;
  -webkit-font-smoothing: antialiased;
}

.sd-content .section.award h2.title {
  margin-bottom: 18px;
}

/*--------------------------------------------------------------------------------
	.sd-content .section
--------------------------------------------------------------------------------*/
.sd-content.mod-index .section:first-child {
  width: 690px;
  margin-top: 0;
}

.sd-content.mod-index .section:nth-child(2) {
  margin-top: 70px;
}

.sd-content.mod-index .section.lead {
  width: 940px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.sd-content.mod-index.award .section.lead p {
  text-align: left;
}

@media (max-width: 640px) {
  .sd-content {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  .sd-content.mod-index .section:first-child {
    width: auto;
  }
  .sd-content.mod-index .section.lead {
    max-width: 100%;
    text-align: left;
  }
  .sd-content.mod-index .section.lead h2 {
    text-align: center;
  }
  .sd-content.mod-index .section a {
    display: inline;
  }
}

.sd2-container .sd2-content .section .img-full img {
  width: 100%;
}

.sd2-container .sd2-content .section .txt-full {
  float: none;
  margin-top: 30px;
  width: auto;
  zoom: 1;
}
.sd2-container .sd2-content .section .txt-full.imgcap {
  margin-top: 35px;
}
.sd2-container .sd2-content .section .txt-full:after {
  clear: both;
  display: block;
  content: "";
}
.sd2-container .sd2-content .section .leftfix {
  width: 41.361%; /*370px*/
  float: left;
}
.sd2-container .sd2-content .section .leftfix.spt {
  height: 100%;
}
.sd2-container .sd2-content .section .rightfix {
  float: right;
  width: 52.255%; /*510px*/
  padding-left: 3.297%; /*31px*/
  border-left: 1px solid #ccc;
}
.sd2-container .sd2-content .section .rightfix p {
  margin-bottom: 0;
}

@media (max-width: 640px) {
  .sd2-container.mod-index .sd2-content .section:first-child {
    width: auto;
  }

  .sd2-container.mod-index .sd2-content .section.lead {
    text-align: left;
  }

  .sd2-container .sd2-content .section .item-left,
  .sd2-container .sd2-content .section .item-right {
    float: none;
    margin-top: 60px;
    width: auto;
  }
  .sd2-container .sd2-content .section .txt-full,
  .sd2-container .sd2-content .section .txt-full.imgcap {
    margin-top: 15px;
  }
  .sd2-container .sd2-content .section .leftfix {
    float: none;
    padding-right: 0;
    width: auto;
    border-right: none;
  }
  .sd2-container .sd2-content .section .rightfix {
    float: none;
    width: auto;
    padding-left: 0;
    padding-bottom: 0;
    border: none;
  }
  .sd2-container .sd2-content .section .leftfix.spt {
    height: auto;
  }
}

.sd2-container .sd2-content .section p.small {
  font-size: 77.5%;
  line-height: 1.75;
}

.sd2-container .sd2-content .section .link {
  margin-top: 8px;
  font-size: 87.5%;
  line-height: 1.4;
}

.sd2-container .sd2-content .section p.des {
  margin-top: 10px;
  margin-bottom: 16px;
  font-family: "SST W55 Regular", sans-serif !important;
  -webkit-font-smoothing: antialiased;
}

@media (max-width: 640px) {
  .sd2-container .sd2-content .section p.des {
    margin-top: 12px;
    text-align: left;
  }
}

/*--------------------------------------------------------------------------------
	common : .sd-content .section
--------------------------------------------------------------------------------*/
.sd2-content .sst-preload {
  display: none;
}
.sd2-content .section {
  margin-top: 130px;
}

.sd-content.mod-index .section.award {
  margin-top: 45px;
  margin-bottom: 45px;
}

.sd2-content .section em.category {
  display: block;
  margin-bottom: 4px;
  font-size: 85.7%;
  font-style: normal;
}

.sd2-content .section em.category.mt15 {
  margin-top: 15px;
}
.sd2-content .section h2.type-name {
  margin-top: 0;
  margin-bottom: 2px;
  font-size: 193.8%;
  font-family: "SST W55 Regular", sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: lighter;
  line-height: 1.4;
}
.sd2-content .section.institute h2.type-name {
  font-family: "SST W20 Light", sans-serif;
}
.sd2-content .section.packaging h2.type-name {
  font-size: 175%;
}

.sd2-content .section h2.type-name span {
  display: inline-block;
  text-indent: -0.5em;
}

.sd2-content .section h2.type-name span.middle {
  text-indent: -0.4em;
}

@media (max-width: 640px) {
  .sd2-content .section h2.type-name {
    text-align: left;
  }
  .sd2-content .section h2.type-name span {
    display: inline;
    text-indent: 0;
  }
  .sd2-content .section p.des {
    text-align: left;
  }
}

.sd2-content .section p.des strong,
.sd2-container .blue2 strong,
.sd2-container strong.blue2 {
  font-weight: normal;
}

.sd2-container .blue2 {
  display: block;
  margin-top: 8px;
  font-size: 85.714%;
}

.sd2-content .section .comment h3 {
  font-size: 81.3%;
  line-height: 1.8;
}
.sd2-content .section .comment p {
  font-size: 81.3%;
  line-height: 1.8;
}
.issp .sd2-content .section .comment a {
  display: inline;
}
.sd2-content .section .link {
  margin-top: 8px;
  font-size: 87.5%;
  line-height: 1.4;
}
.sd2-content .section .cap {
  margin-top: 8px;
  font-size: 77.5%;
  line-height: 1.4;
}
.sd2-content .section .link.full a {
  display: block;
  margin-top: 15px;
}

.sd2-content .section .link span {
  font-size: 128.6%;
  vertical-align: middle;
  line-height: 1.2;
}
.sd2-content .section .link span.tm {
  font-size: 120% !important;
  vertical-align: text-top;
  line-height: 1.2;
}
.sd2-container .sd2-content .section .link span.title {
  color: inherit;
  font-size: inherit;
  padding: 0 10px 0 0;
  background: url("../img/icon_end_menu_next_on.png") no-repeat right center;
  display: inline-block;
}
.sd2-content .section .link span.title.v2 {
  text-indent: 0;
  display: block;
}
.sd2-content .section .link span.archivetitle {
  font-size: inherit;
  padding: 0;
  text-indent: -7px;
  display: inline-block;
}

sub {
  font-family: "SST W20 Roman", sans-serif !important;
  vertical-align: text-bottom;
}
.sd2-content .section .link span sup {
  font-family: "SST W20 Roman", sans-serif !important;
  vertical-align: text-top;
}
.sd2-content .section .link span.margin {
  font-size: 100%;
  margin-left: -6px;
}

@media (max-width: 640px) {
  .sd2-content .section .comment {
    margin-top: 15px;
  }
  .sd2-content .section .link a {
    display: inline;
  }
  .sd2-content .section .link span br {
    display: none;
  }
  .sd2-content .section .link span.title {
    background: url("../img/icon_end_menu_nextl_on.png") no-repeat right center;
    background-size: 6.75px 12px;
  }
  .sd2-content .section p.des {
    margin-bottom: auto !important;
  }
}

@media (max-width: 480px) {
  .sd2-container h2.title {
    line-height: 1.5;
  }
}

/*--------------------------------------------------------------------------------
	.btnwrap
--------------------------------------------------------------------------------*/
.sd2-content .btnwrap {
  margin: 30px 0 0 0;
  text-align: center;
}
.sd2-content .btnwrap ul {
  margin: 0 auto;
  padding: 0;
  list-style: none;
}

.sd2-content .linkbtn {
  padding-top: 40px;
  padding-bottom: 0;
  display: inline-block;
  margin: 0 5px;
}
.sd2-content .linkbtn a {
  min-width: 183px;
}
.sd2-content .btnwrap ul:after {
  clear: both;
  display: block;
  content: "";
}

.sd-content .section.lead h3.title {
  font-size: 181.25%;
  font-family: "SST W55 Regular", sans-serif;
  -webkit-font-smoothing: antialiased;
}

.sd-content .section.award {
  max-width: 690px;
  margin-left: auto;
  margin-right: auto;
}

.sd-content .section.award h2 {
  text-align: center;
}

.sd-content .section.award p {
  text-align: center;
}

@media (max-width: 640px) {
  .sd-content .section.award p {
    text-align: left;
  }
}

.sd2-container.use-module .sd2-content .section.relatedLink {
  margin-top: 12px;
}

.sd2-container.use-module .sd2-content .text-box + .section.relatedLink {
  margin-top: 25px;
  margin-bottom: 50px;
}

.sd2-container.use-module .sd2-content .section.relatedLink p {
  text-align: center;
}

.section .text-box {
  max-width: 690px;
  margin: 0 auto;
}

.adg-btn-wrap {
  text-align: center;
  margin-top: 36px;
}

.agd-btn {
  font-size: 13px;
  font-size: 0.81rem;
  min-width: 360px;
  padding: 12px;
  display: inline-block;
  text-align: center;
  box-sizing: border-box;
}

.agd-btn::after {
  content: url(../img/agd/arrow.png);
  display: inline-block;
  vertical-align: middle;
  margin-left: 14px;
}
.sd2-content .section .link.full.mblink {
  display: none;
}
.sd2-content .section .link.full.pclink {
  display: block;
}
@media (max-width: 640px) {
  .sd2-content .section .link.full.mblink {
    display: block;
  }
  .sd2-content .section .link.full.pclink {
    display: none;
  }
}

br.b37 {
  display: none;
}

@media (max-width: 375px) {
  .sd2-container h1 {
    font-size: 162.5%;
  }
  br.b37 {
    display: block;
  }
  br.nb37 {
    display: none;
  }
}

.newstop {
  padding-bottom: 50px;
}
